@charset "UTF-8";
* {
    vertical-align: top;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    text-decoration: none;
    background: transparent;
    border-collapse: collapse;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:focus, *:hover, *:active, *:visited, a:focus, a:hover, a:active, a:visited {
    outline: none;
    text-decoration: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}
img, object {
    max-width: 100%;
}
li {
    list-style-type: none;
}
.d-flex{
    display: -ms-flexbox !important;
    display: flex !important;
}
.align-items-center{
    -ms-flex-align: center !important;
    align-items: center !important;
}
@media (min-width: 576px){
    .flex-sm-nowrap {
        -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
    }
}
.flex-wrap{
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
.text-white{
    color: #ffffff;
}

section{
    overflow: hidden;
    display: inline-block;
    width: 100%;
}
.cert-crofr {
    color: #fff;
    float: right;
    margin: 20px 0 0 0;
    /*width: 300px;*/
    padding: 0 0 0 60px;
    background: url(../images/cert-crovf.png) 5px 6px no-repeat;
    background-size: contain;
    text-align: left;
}
.cert-crofr span {
    display: block;
}
.cert-crofr a {
    color: #fff;
    margin-top: 0!important;
    text-decoration: underline;
}
.cert-crofr a:hover {
    text-decoration: none;
}

.footer-logo {
    margin-bottom: 15px;
}

body{
    font-family: 'Roboto', 'Open Sans', sans-serif;
    font-weight: 400;
}
h1{
    font-size: 97px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.03em;
    color: #D10C0C;
    text-align: left;
}
h2{
    font-size: 35px;
    line-height: 1.14em;
    font-weight: 900;
    color: #000000;
}
h3{
    font-size: 31px;
    font-weight: 700;
    color: #000000;
}
header{
    height: 120px;
    position: relative;
    z-index: 100;
    padding: 65px 0 0 0;

}
.container-lp{
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
}

.header-container{
    position: relative;
    max-width: 1680px;
    padding: 0 15px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dots{
    position: absolute;
    left: 15px;
    top: calc(100% + 152px);
}
.maxpoint{
    position: absolute;
    right: 15px;
    top: calc(100% + 152px);
}

.header .regulation{
    float: right;
}
.percentage-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px;
    background-color: #fff;
    -webkit-border-radius: 42.5px;
    -moz-border-radius: 42.5px;
    border-radius: 42.5px;
    max-width: 447px;
}
.percentage{
    font-size: 38px;
    color: #d10c0c;
    font-weight: 900;

}
.percentage-text{
    font-size: 14px;
    color: #000000;
    font-weight: 400;
    margin-left: 20px;
}
header .ifmrc{
    margin-top: 20px;
}
header .main-link{
    display: inline-block;

}
/*header p{*/
    /*float: right;*/
/*}*/
.header__certificate {
    float: right;
    display: block;
    max-width: 170px;
}

.btns-wrap a:first-of-type{
    margin-right: 35px;
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}
.top-menu-toggle{
    height: 30px;
    width: 36px;
    display: none;
    background-image: url('../images/menu-icon.svg');
    -webkit-background-size: cover;
    background-size: cover;
}

#top{
    background: radial-gradient(70.4% 119.53% at 70.4% 58.88%, #FFFFFF 0%, #D2D2D2 100%);
    background-size: cover;
    margin: -120px 0 0 0;
    position: relative;
    /*z-index: 2;*/
    padding: 195px 0 50px 0;
    color: #fff;
}
#top:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 339px;
    bottom: 0;
    left: 0;
    background: #1E2633;
}
.bg-wrap{
    position: relative;
    background-color: #fff;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;
    padding-top: 70px;
    z-index: 50;

}


.bg-wrap .robot{
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 600px;

}
.calculator-wrap{
    position: relative;
    z-index: 50;
    padding: 0 80px;
}
.calculator-block{
    max-width: 530px;
    margin-bottom: 100px;
}

.calculator-block h3{
    margin-top: 20px;
    margin-bottom: 30px;
}
.calculator-block p{
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4em;
    color: #000000;
    margin-bottom: 30px;
}

/*========== calc slider styles========*/

.calculator .range-container .range-title p {
    margin: 0 0 10px;
    font-size: 15px;
    color: #A3A3A3;
    font-weight: bold;
}
.calculator .range-container {
    margin: 0 0 24px;
}
.calculator .range-container .range-min-value p, .calculator .range-container .range-max-value p {
    margin: 0;
    line-height: 100%;
    position: relative;
    top: 0px;
    font-size: 12px;
    color: #A3A3A3;
}

.calculator .range-container .range-value {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.calculator .range-container .empty-min-value, .calculator .range-container .range-min-value {
    width: 40px;
    margin: 0 12px 0 0;
    text-align: left;
}
.calculator .range-container .empty-max-value, .calculator .range-container .range-max-value {
    width: 55px;
    margin: 0 0 0 12px;
    text-align: right;
}
.calculator .range-container .empty-min-value {
    width: 0;
    margin: 0;
}
@media (max-width: 576px){
    .calculator .range-container .range-value {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .calculator .range-container .range-min-value, .calculator .range-container .range-max-value {
        width: inherit;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin: 26px 0 0;
    }


}
.income-block{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 55px;
}
.income-block .btn{
    text-transform: uppercase;
    font-size: 30px;
    height: 70px;
    line-height: 65px;
    border-radius: 35px;
    min-width: 204px;
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}


.total-sum .income-text, .total-sum .income-value{
    font-size: 43px;
    color: #000000;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 10px;
}
.total-sum .income-text{
    font-size: 20px;
    line-height: 20px;
    display: block;
}



.noUi-horizontal {
    height: 5px;
    border: none;
}
.noUi-base {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 5px;
    background: #e0e0e0;
    border-radius: 16px;
}
.noUi-connect {
    background-color: #D10C0C;
}
.noUi-handle {
    width: 19px !important;
    height: 19px !important;
    border-radius: 100%;
    background: #D10C0C;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    border: none;
    outline: none;
}
.noUi-handle:before,
.noUi-handle:after {
    content: none;
}
html:not([dir=rtl]) .noUi-horizontal .noUi-handle {
    right: -8px;
}
.noUi-horizontal .noUi-tooltip {
    top: 100%;
    bottom: inherit;
}
.noUi-tooltip {
    padding: 0;
    border: none;
    background: transparent;
    font-size: 15px;
    color: #D10C0C;
}

/*========== calc slider styles END========*/


.calculator-features-wrap{
    padding: 70px 80px;
    background-color: rgba(53, 60, 70, .8);
    box-shadow: inset 0px 56px 125px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 50;
    -webkit-border-radius: 0 0 19px 19px;
    -moz-border-radius: 0 0 19px 19px;
    border-radius: 0 0 19px 19px;
}
.robot-tab{
    position: absolute;
    bottom: 100%;
    right: 0;
    display: none;
}
.calculator-features{
    display: flex;
    justify-content: space-between;
}
.calculator-features__img img{
    max-width: 60px;
    width: 60px;
}

.calculator-features-title{
    margin-bottom: 45px;
}
.calculator-features__item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 290px;
}
.calculator-features__text{
    margin-left: 25px;
}


.red{
    background-color: #ff1313;
}
.payment-top{
    margin-top: 100px;
}
.robot-mob{
    display: none;
    position: absolute;
    bottom: 100%;
    right: -137px;
    max-width: 263px;
}
.percentage-wrap.percentage-wrap-mob{
    display: none;
}
.btn.btn-mob{
    display: none;
}
.p-mob{
    display: none;
}
.calculator-features-title h3{
    display: inline-block;
    position: relative;
}
.calculator-features-title h3:after{
    position: absolute;
    content: '';
    left: calc(100% + 60px);
    background-image: url('../images/dot1.png');
    width: 457px;
    top: 50%;
    height: 5px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}


.registration h4{
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    text-align: center;
}
.radio-inline{
    display: inline-block;
    margin: 0 15px 15px 0;
    position: relative;
    padding: 0 0 0 22px;
    font-size: 13px;
}
.radio-inline input{
    display: none;
}
.radio-inline span{
    width: 14px;
    height: 14px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 2px;
    border: 1px solid #cacaca;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.radio-inline span:before{
    position: absolute;
    left: 2px;
    top: 2px;
    content: '';
    width: 8px;
    height: 8px;
    transition: 0.3s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: transparent;
}
.radio-inline input:checked + span:before{
    background: #575162;
}


.select-box{
    position: relative;
    margin: 0 0 10px 0;
}
.select-box select{
    padding: 0 47px 0 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}




/*============ Form section ================*/

.form-section{
    /*padding-top: 375px;*/
    position: relative;
    /*top: -389px;*/
    background: linear-gradient(180deg, #1E2633 0%, #242B30 27.87%);

    padding: 50px 0 0;
}

.form-section:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 147px;
    left: 0;
    bottom: 0;
    background-color: #fff;
}

.form-section-wrap{
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;
    padding:  0;
    /*background-color: #fff;*/
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 30px;
}
.dots-group1{
    position: absolute;
    right: 100%;
    top: 150px;
}
.dots-group2{
    position: absolute;
    left: 100%;
    bottom: 150px;
}

.form-block{
    max-width: 560px;
    flex: 0 0 560px;
    background-color: #ffffff;
    -webkit-border-radius: 19px 0 0 19px;
    -moz-border-radius: 19px 0 0 19px;
    border-radius: 19px 0 0 19px;
}
.form-wrap{
    padding: 100px 80px;
}
.form-block h2{
    margin: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.robot-features-wrap{
    background-image: url('../images/form-bg.jpg');
    -webkit-background-size: cover;
    background-size: cover;
    padding: 100px 80px;
    overflow: hidden;
    -webkit-border-radius: 0 19px 19px 0;
    -moz-border-radius: 0 19px 19px 0;
    border-radius: 0 19px 19px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.robot-features-wrap h2{
    text-transform: uppercase;
}

.robot-features-wrap ul{
    padding: 0;
    margin: 0;
}
.robot-features-wrap ul li{
    font-size: 22px;
    color: #ffffff;
    font-weight: 300;
}
.robot-features-wrap ul li:not(:last-child){
    margin-bottom: 50px;
}

.robot-head{
    display: none;
}






.registration .input-group{
    display: table;
    width:100%;
    position: relative;
    border-collapse: separate;
}
.registration .input-group input{
    display: table-cell;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.registration .input-group span{
    display: table-cell;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    height: 37px;
    padding: 0 10px;
    border-right: none;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    background: #ffffff;
    color: #000000;

}
.registration .input-group span .fa{
    background-color: transparent;
    box-shadow:none;
    border: none;
}

/*::-webkit-input-placeholder {color:#ffffff;}*/
/*::-moz-placeholder          {color:#ffffff;}!* Firefox 19+ *!*/
/*:-moz-placeholder           {color:#ffffff;}!* Firefox 18- *!*/
/*:-ms-input-placeholder      {color:#ffffff;}*/

.checkbox-rules{
    font-size: 12px !important;
    position: relative;
    padding: 0 0 0 35px;
    display: inline-block;
    width:100%;
    margin: 30px auto 0;
    margin-bottom: 0 !important;
    cursor: pointer;
    text-align: left;
}
.registration-top .checkbox-rules{
    margin: 0;
}
.checkbox-rules a{
    color: #D10C0C;
}

.checkbox-rules span{
    webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 18px;
    height: 18px;
    border: 1px solid #000000;
    position: absolute;
    display: inline-block;
    background-color: #fff;

    left: 0;
    margin-right: 15px;
}

.checkbox-rules span:before{
    position: absolute;
    content: '';
    top: 1px;
    left: 1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 14px;
    height: 14px;
    background: transparent;
}
.checkbox-rules .invalid_input + span {
    border-color: #ff0000;
}
.checkbox-rules input:checked + span:before{
    background: url("../images/check-red.svg") no-repeat center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.registration button{
    font-size: 31px;
    font-weight: 700;
    text-align: center;
    background: #D10C0C;
    background: -moz-linear-gradient(top, #D10C0C 0%,  #bf0d0d 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #D10C0C),  color-stop(100%, #bf0d0d));
    background: -webkit-linear-gradient(top, #D10C0C 0%,  #bf0d0d 100%);
    background: -o-linear-gradient(top, #D10C0C 0%,  #bf0d0d 100%);
    background: -ms-linear-gradient(top, #D10C0C 0%, #bf0d0d 100%);
    background: linear-gradient(to bottom, #D10C0C 0%, #bf0d0d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D10C0C', endColorstr='#bf0d0d', GradientType=0 );
    line-height: 40px;
    padding: 16px 0;
    width: 100%;
    color: #fff !important;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    transition: 0.3s;
    height: 76px;
    text-transform: none;
    margin-top: 31px;
    position: inherit !important;
    text-transform: uppercase;
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}
.registration button:hover{
    box-shadow: inset 0 2px 4px 0 rgba(0,0,0,0.5);
    transform: translateY(2px);
}
.registration-top button{
    margin: 0;
}

.cont{
    position: relative;
    padding: 0 0 0 70px;
    margin: 0 0 100px 0;
}

/*============ Form section END================*/



.best-conditions-section{
    background-color: #fff;
    padding-top: 70px;
    position: relative;
}
.hand{
    position: absolute;
    left: 0;
    top: 33%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hand2{
    display: none;
    position: absolute;
    right: 0;
    top: 14%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.best-conditions-title h2{
    text-transform: uppercase;
    color: #242b30;
    display: inline-block;
    position: relative;
    margin-bottom: 100px;
}
.best-conditions-title h2:after{
    content: '';
    position: absolute;
    width: 1056px;
    height: 27px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: calc(100% + 40px);
    background-image: url('../images/dots-group2.svg');
    -webkit-background-size: contain;
    background-size: contain;
}

.best-conditions-wrap{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    position: relative;
}

.best-conditions__item{
    width: 300px;
    text-align: center;
    margin-bottom: 100px;
}
.icon-wrap{
    display: inline-block;
    height: 116px;
    width: 116px;
    background-color: #EAEAEA;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
}
.icon-wrap img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

}
.best-conditions__item p{
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #000000;
}

/*===============Steps================*/
.steps-section{
    background-color: #E0E3EB;
    padding: 132px 0 175px;
    position: relative;
    z-index: 50;
}
.phone-hand{
    position: absolute;
    right: 0;
    top: 56%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 860px;
}
.steps-wrap{
    max-width: 734px;
    position: relative;
    z-index: 50;
}
.steps-wrap h2{
    color: #1e2838;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
}
.steps-wrap .h4-top{
    font-size: 23px;
    line-height: 1.07em;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 50px;
}
.step__item{
    padding: 20px 28px 20px 100px;
    box-shadow: 0px 4px 36px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.step__item:not(:last-of-type){
    margin-bottom: 30px;
}
.step__number{
    position: absolute;
    left: 30px;
    font-size: 81px;
    font-weight: 900;
    color: #787878;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height: 81px;
}
.step__text{
    /*flex: 0 0 375px;*/
    margin-right: 20px;
}

.step__text h4{
    text-transform: uppercase;
    font-weight: bold;
    color: #1e2838;
    font-size: 22px;
}
.step__text p{
    color: #1e2838;
    font-size: 16px;
    line-height: 1.06em;
}
.steps-wrap .btn{
    line-height: 19px;
    height: 76px;
    max-width: 176px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    padding: 27px 23px;
    text-transform: uppercase;
}
.maxpoint-bottom{
    position: absolute;
    right: calc(100% + 100px);
    top: 0;
}







.footer{
    font-size: 12px;
    color: #868686;
    background: #ffffff;
    padding: 100px 0 70px;
}
.copy-wrap{
    margin-top: 5px;
}
.copy span{
    display: inline-block;
    vertical-align: middle;
    color: #868686;
    font-size: 14px;
    font-weight: 300;
}

.crofr, .sertificate-link {
    margin: 15px 0;
}

.btn{
    font-size: 17px;
    font-weight: 700;
    color: #000000;
    padding: 0px 23px;
    height: 45px;
    line-height: 40px;
    background: transparent;
    -webkit-border-radius: 22.5px;
    -moz-border-radius: 22.5px;
    border-radius: 22.5px;
    display: inline-block;
    border: 2px solid #D10C0C;
    min-width: 170px;
    transition: 0.3s;
    text-align: center;
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}

.btn:hover{
    background-color: #D10C0C;
    color: #fff;
    -webkit-transform: translateY(2px);
    -moz-transform: translateY(2px);
    -o-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
}
.btc img{
    margin-left: 10px;
}
.btc.btn-en{
    padding: 19px 70px;
}




.error{
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: #efc7c7;
    color: #a94442;
    text-align: center;
    padding: 15px 20px;
    font-size: 16px;
    border-top: 1px solid #e4a0a0;
    z-index: 9999;
}
.invalid_input {
    border-bottom: 1px solid #e21717 !important;
}
iframe[name="google_conversion_frame"]{
    height: 0;
    position: absolute;
    overflow: hidden;
}
.application{
    display: none;
    text-align: center;
    padding: 50px 0;
    background: #eee;
}
.application.show{
    display: block;
}
.application h5 {
    font-size: 18px;
    line-height: 24px;
    color: #333;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    font-weight: 700;
}
.application img{
    width: 180px;
}

.label-wrap{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.cert-crofr-lang {
    float: right;
    width: 270px;
    padding: 0 0 0 133px;
    background: url(../images/ifmrc-logo.png) 5px 4px no-repeat;
}
.cert-crofr-lang span {
    display: block;
    width: 100%;
    text-transform: uppercase;
    border-left: 1px solid #8f8f8f;
    padding-left: 10px;
    text-align: left;
}
.copirights{
    padding-right: 350px;
    text-align: left;
}
.ar .copirights{
    text-align: right;
    padding-right: 350px;
}







.tabs{
    display: flex;
    align-items: center;
}
.tab{
    text-align: center;
    position: relative;
    width: 175px;
    padding: 15px 0;
    -webkit-border-radius: 24px 0 0 24px;
    -moz-border-radius: 24px 0 0 24px;
    border-radius: 24px 0 0 24px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 51%, #ebecee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#ebecee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 51%,#ebecee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebecee',GradientType=0 ); /* IE6-9 */
    transition: .3s;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.tab span{
    font-size: 15px !important;
    color: #494d5e !important;
}
.tab.demo{
    -webkit-border-radius: 0 24px 24px 0;
    -moz-border-radius: 0 24px 24px 0;
    border-radius: 0 24px 24px 0;


}
.tab.active{
    background: #249c38;
    background: -moz-linear-gradient(top, #2dd649 0%,  #249c38 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #2dd649),  color-stop(100%, #249c38));
    background: -webkit-linear-gradient(top, #2dd649 0%,  #249c38 100%);
    background: -o-linear-gradient(top, #2dd649 0%,  #249c38 100%);
    background: -ms-linear-gradient(top, #2dd649 0%, #249c38 100%);
    background: linear-gradient(to bottom, #2dd649 0%, #249c38 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dd649', endColorstr='#249c38', GradientType=0 );
}
.tab.active span{
    color: #ffffff !important;
}


.tab i{
    color: #ffffff !important;
    font-size: 20px;
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    display: none;
}
.tab.active i{
    display: inline-block;
}

.tab.demo i{
    left: inherit;
    right: 10px;
}

.input-wrap{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.registration-top .input-wrap{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.form-group{
    width: 100%;
    margin: 0 0px 15px 0;
    position: relative;
}
.form-group:last-of-type{
    margin: 0 !important;
}

.w-100{
    width: 100% !important;
}
.registration-top .form-group{
    /*width: 46%;*/
    /*margin: 10px;*/

}
.registration .form-group{
    margin: 10px;
}

.form-group.form-error .form-control {
    border-color: #dc3545 !important;
}
.form-group.form-valid .form-control {
    border-color: #53de4e !important;
}
span.form-error {
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    font-size: 12px;
    line-height: 1;
    color: #ff0000;
}





.form-block .form-group label{
    color: #494d5e;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    display: block;
}
html[lang="ar"] .form-block .form-group label,
html[lang="ar"] .form-block .form-group input{
    direction: rtl;
}


.form-block form{

    position: relative;
    z-index: 10;
}



.form-wrap .fa{
    color: #979aa6;
}

.form-wrap .reg{
    margin-bottom: 10px;
    display: block;
}


.form-block .title {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    margin: 15px 0 0;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group-addon:first-child {
    border-right: 1px solid #f2f2f2;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1;
    color: #8a96a0 !important;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 4px 0 0 4px;
    -webkit-box-shadow: inset 0 -1px 1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 -1px 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -1px 1px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 3;

}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

.form-control {
    color: #000000;
    font-size: 16px;
    padding: 0 12px;
    height: 40px;
    line-height: 40px;
    display: block;
    width: 100%;
    border-bottom: 1px solid #97B1BD;
    background-color: #fff;

    outline: inherit;
}
.registration-top .form-control{
    /*height: 35px;*/
    /*border: 1px solid #e1e3e7;*/
    /*box-shadow: none;*/
}

select.form-control {
    padding: 0 12px;
}
html[lang="ar"] select.form-control{
    direction: rtl;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    border-radius: 0 3px 3px 0;
    font-weight: 400;
}



.form-control::-webkit-input-placeholder {
    color: #000000;
}

.form-control::-moz-placeholder {
    color: #000000;
}

.form-control:-moz-placeholder {
    color: #000000;
}

.form-control:-ms-input-placeholder {
    color: #000000;
}
.radio-inline{
    color: #457281;
    margin-right: 20px;
}
.radio-wrap{
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

.btn-assets {
    display: block;
    border: 1px solid #d1e0e1;
    width: 100%;
    padding: 7px 0;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    text-align: center;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e1e6e8 82%, #e1e6e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e1e6e8 82%,#e1e6e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#e1e6e8 82%,#e1e6e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e6e8',GradientType=0 ); /* IE6-9 */
    transition: 0.3s;
}
.btn-assets:hover{
    color: #000000;
    transform: translateY(2px);



}
.btn-assets:focus{
    color: #000000;
}

.btn-red {
    background: #ba0404;
    background: -moz-linear-gradient(top, #ff3030 0%, #ff0000 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ff3030), color-stop(100%, #ff0000));
    background: -webkit-linear-gradient(top, #ff3030 0%, #ff0000 100%);
    background: -o-linear-gradient(top, #ff3030 0%, #ff0000 100%);
    background: -ms-linear-gradient(top, #ff3030 0%, #ff0000 100%);
    background: linear-gradient(to bottom, #ff3030 0%, #ff0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3030', endColorstr='#ff0000', GradientType=0);
    border-radius: 3px;
    border: 0;
    border-bottom: 6px solid #980000;
    border-radius: 40px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    font-weight: 700;
    width: auto;
    padding: 12px 20px 10px 20px;
    font-size: 16px;
    /*  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);*/
}

.btn-red:hover {
    color: #fff;
    text-decoration: none;
    background: #c40404;
    background: -moz-linear-gradient(top, #c40404 0%, #fa4646 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #c40404), color-stop(100%, #fa4646));
    background: -webkit-linear-gradient(top, #c40404 0%, #fa4646 100%);
    background: -o-linear-gradient(top, #c40404 0%, #fa4646 100%);
    background: -ms-linear-gradient(top, #c40404 0%, #fa4646 100%);
    background: linear-gradient(to bottom, #c40404 0%, #fa4646 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c40404', endColorstr='#fa4646', GradientType=0);
}

.btn-main{
    padding: 7px 35px 14px 40px;;

}
.btn-main span{
    display: inline-block;
    font-size: 30.5px;
    font-weight: 400;
    vertical-align: middle;
    position: relative;
    top: 5px;
}


.btn-main i {
    position: relative;
    top: 5px;
    margin-right: 5px;
    font-size: 28px;
    display: inline-block;
    height: 58px;
    width: 73px;
    background-image: url('../images/btn-ico.png');
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;

}

.btn-form {
    display: block;
    width: 100%;
    padding: 8px 0px 8px 0px;
    margin: 0 auto;
    border-radius: 3px;
    height: 56px;
    outline: none;


}
.btn-form span{
    font-weight: 400;
    font-size: 17px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;

}
.btn-form i{
    display: inline-block;
    vertical-align: middle;
    width: 29px;
    height: 19px;
    background-image: url('../images/btn-ico2.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    margin-left: 30px;

}
#payment{
    text-align: right;
}
.form-box {
    position: relative;
}
.warning-text{
    color: #868686;
}
html[lang="ar"] .warning-text{
    text-align: right;
}


.app-wrap >div{
    display: inline-block;
    margin: 0 2px;
}



#advertPopup h2{
    margin-top: 0;
    margin-bottom: 15px;
}
#advertPopup h4{
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}
#advertPopup .modal-content{
    padding: 0;
    position: relative;
    text-align: center;
    border: none;
    background-color: transparent;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;

}
#advertPopup .modal-content:before{
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    background-image: url('../images/form-bg.jpg');
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-border-radius: 0 19px 19px 0;
    -moz-border-radius: 0 19px 19px 0;
    border-radius: 0 19px 19px 0;
}
#advertPopup .modal-content button{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 31px;
    color: #ff6262;
}
#advertPopup .btc{
    font-size: 22px;
    line-height: 46px;
}


#advertPopup .modal-content .form-wrap{
    padding: 70px 80px;
    width: 50%;
    background-color: #fff;
    -webkit-border-radius: 19px 0 0 19px;
    -moz-border-radius: 19px 0 0 19px;
    border-radius: 19px 0 0 19px;
}
#advertPopup .modal-content .form-wrap h2{
    text-transform: uppercase;
    text-align: left;

}
.robot-head-popup{
    display: none;
}

#advertPopup .modal-dialog{
    width: 100%;
    max-width: 1040px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)!important;
}
.robot-popup{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 52%;
}

/*flag select styles*/
.country-phone-wrap{
    display: table;
    width: 100%;
    border-spacing: 0;
    direction: ltr;
    margin-bottom: 20px;
}
.country-phone-wrap{
    display: table;
    width: 100%;
    border-spacing: 0;
    direction: ltr;
    margin-bottom: 0;

}

.country-phone-wrap .country-select-wrap{
    float: left;
    border-right: none;
    height: 40px;

}


.registration .input-group-addon.code-input{
    float: left;
    padding: 9px 12px;
    width: 64px !important;
    height: 40px;
    line-height: 21px;
    font-size: 14px;
    font-weight: bold;
    border: none;
    border-bottom: 1px solid #97B1BD;
    border-right: none;
    border-left: none;
    color: #000000 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}



.ar-lang .input-group-addon.code-input{
    border-radius: 0;
    border-right: none;
}

.input-group.input-group-phone{
    width: calc(100% - 52px) !important;
}
.input-group.input-group-phone #phone,
.input-group.input-group-phone #phone2,
.input-group.input-group-phone #phone_callback{
    width: calc(100% - 64px) !important;
}


.input-group-addon {
    color: #6a6c6f;
    background-color: #f1f3f6;
    border: 1px solid rgba(0,0,0,0.15);
}

.input-group-addon:last-child{
    border-left: none;
}
.country-select{
    height: 40px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #97B1BD;
}

.registration-top .country-select{
    /*height: 35px !important;*/
}


@media (max-width: 480px){
    /*.country-select{*/
    /*height: 42px !important;*/
    /*}*/

    .input-group-addon.code-input{
        height: 42px;
        line-height: 26px;
    }
    /*.country-phone-wrap .country-select-wrap{*/
    /*height: 42px;*/
    /*}*/
}

.country-select .country-list .flag, .country-select .country-list .country-name{
    color: #000000 !important;
}

@media (max-width: 500px){
    .country-select .country-list {
        white-space: normal;
        width: 250px;
    }
}

.country-select .country-list .country{
    font-size: 13px;
    font-weight: 400;
}





/*flag select styles END*/



#modal-sertificate .modal-dialog{
    padding: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    pointer-events: inherit;
    width: 900px;
    background-color: #fff;
}


#modal-sertificate .close-info {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    transition: transform .3s ease-in;
    z-index: 1001;
    border: 3px solid #ff6262;
    background-color: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 18px;
    color: #ff6262;

}


#modal-sertificate .close-info svg{
    width: 12px;
    position: relative;
    left: 0px;
    top: 1px;
}
#modal-sertificate .close-info:hover{
    transform: rotate(90deg);
}
.info-main{
    z-index: 1000 !important;
}
